/* Ã‘Ë†Ã‘â‚¬ÃÂ¸Ã‘â€žÃ‘â€šÃ‘â€¹ eeee */
/* 1rem = 16px */

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,500;0,600;1,400;1,500;1,600&display=swap');

*, html, body * {
	font-family: 'Montserrat', 'sans-serif';
}

.article-container h1 *,
.article-container h1 {
	font-size: 26px !important;
	font-weight: 600;
	margin-bottom: 1.5rem;
	
}

body[data-theme="light"] .article-container h1 {
	color: #000;	
}


.article-container h2 *,
.article-container h2 {
	font-size: 18px;
	font-weight: 600;

	margin-bottom: 1.5rem;
	margin-top: 1.5rem;
	
	
}

body[data-theme="light"] .article-container h2 *,
body[data-theme="light"] .article-container h2,
body[data-theme="light"] ul .toctree-l1.current.current-page,
body[data-theme="light"] .toc-drawer li.scroll-current a.reference.internal,
body[data-theme="light"] .sidebar-tree .current>.reference{
	color: #424aed;	
}

#id3 h2, #id4 h2, #id5 h2, #id6 h2, #linux h2, #c h2,
#aws-cli h2, #ec2 h2, #lacp-linux-debian-ubuntu h2 {
	margin-top: 2.5rem;
}
.article-container p {
	font-size: 14px;
	font-weight: 400;
}



.sidebar-tree p.caption {
	font-size: 13px;
	font-weight: 500;
}

body[data-theme="light"] .sidebar-tree p.caption {
	color: #aaa;
}

ul .toctree-l1 {
	font-size: 14px;
	font-weight: 400;
}

body[data-theme="light"] ul .toctree-l1,
body[data-theme="light"] .sidebar-tree .toctree-l1>.reference,
body[data-theme="light"] .toc-drawer li a.reference.internal{
	color: #1e1e1e;
}



ul .toctree-l1.current.current-page {
	font-weight: 600;

}


div.toc-title-container span.toc-title {
	font-size: 13px;
	font-weight 500;
}

.toc-drawer li a.reference.internal {
	font-size: 12px; 
	font-weight: 500;
}

.toc-drawer li.scroll-current a.reference.internal {
	font-weight: 600;
}


body[data-theme="light"] .sidebar-tree .current>.reference:hover {
	background: none !important;
}


div.main .content {
	padding: 0 2.25rem;
}

.article-container ol li>p:last-child,
.article-container ol li>p:first-child {
	margin: 0.375rem 0;
}

.article-container .admonition {
	margin:  1.5rem auto;
}

body[data-theme="light"] .admonition.hint>.admonition-title {
    background-color: rgb(66 74 237 / 10%)
}

body[data-theme="light"] .admonition.hint>.admonition-title:before {
	background: #424aed;
}

body [data-theme="light"] .admonition.hint {
    border-left-color: #424aed;
}



.toc-sticky.toc-scroll {
	padding-left: 2.5px;
}

body [data-theme="light"] .highlight .mi,
body [data-theme="light"] .highlight .mf,
body [data-theme="light"] .highlight .k{
	color: #000;
	font-weight: normal;
}

.highlight .mi,
.highlight .mf,
.highlight .k{
	font-weight: normal;
}

::marker {
	font-size: 14px !important;
}

ul.simple {
	margin-left: 40px;
}


body[data-theme="light"] table.docutils {
	box-shadow: none;
	border: solid 1px rgba(0,0,0, .1);
}

body[data-theme="light"] table.docutils *{
	background: transparent !important;
}

th.head * {
	font-weight: 600;
}

body[data-theme="light"] .sidebar-drawer,
body [data-theme="light"] {
	background: #fff;
}

[data-theme="light"] .content {
  border-right: 1.5rem solid #f6f6f6;
  border-left: 1.5rem solid #f6f6f6;
}

.content {
  border-right: 1.5rem solid transparent;
  border-left: 1.5rem solid transparent;
}

.sidebar-search-container {
	width: 80%;
	border-radius: 10px;
	margin-left: 1rem;
}
.sidebar-search {
	border: none;
	padding-left: 1.5rem !important;
}

.sidebar-search-container:before {
	display: none !important;
}

.sidebar-drawer {
	border-right: none;
}

.toc-tree {
	border-left: none;
}